	body {
		background-color : #e0e0e0;
		font-family : Georgia, serif;
		color : #f03030;
	}
	
	.borderimg1 {
		float : right ;
		border: 1px solid;
		padding: 5px;
		border-color : #f03030;
		margin : 6px;
	}
	
	.borderimg2 {
		max-width: 70%;
		max-height : auto;
	}
	
	#imgsize {
		width : 150px;
		height : 150px;
	}
	.imgdiv {
		width : 160px;
		text-align : center;
		float : left;
		border: 1px solid;
		padding: 2px;
		margin : 2px;
		border-color : #f03030;
	}
